[ubuntu/jaunty] java-gcj-compat 1.0.80-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Thu Feb 19 18:27:48 GMT 2009


java-gcj-compat (1.0.80-1) unstable; urgency=low

  * New upstream version
    - aotcompile: Print diagnostics for dodgy classes.
  * Don't build the java-gcj-compat-plugin anymore.

java-gcj-compat (1.0.78-3) unstable; urgency=low

  * Build on alpha again.

Date: Thu,  19 Feb 2009 18:20:33 +0000
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Debian GCC Maintainers <debian-gcc at lists.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/jaunty/+source/java-gcj-compat/1.0.80-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Thu,  19 Feb 2009 18:20:33 +0000
Source: java-gcj-compat
Binary: java-gcj-compat-dev, java-gcj-compat-headless, java-gcj-compat
Architecture: source
Version: 1.0.80-1
Distribution: jaunty
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc at lists.debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Description: 
 java-gcj-compat - Java runtime environment using GIJ
Changes: 
 java-gcj-compat (1.0.80-1) unstable; urgency=low
 .
   * New upstream version
     - aotcompile: Print diagnostics for dodgy classes.
   * Don't build the java-gcj-compat-plugin anymore.
 .
 java-gcj-compat (1.0.78-3) unstable; urgency=low
 .
   * Build on alpha again.
Files: 
 7251aa7518c855e0ca164b9a8e45f633 12655 interpreters optional java-gcj-compat_1.0.80-1.diff.gz
 8599520654847b4bb3168831f88cf501 1323 interpreters optional java-gcj-compat_1.0.80-1.dsc
 34369925c7a22e21c3d3b91e8b774396 95716 interpreters optional java-gcj-compat_1.0.80.orig.tar.gz


More information about the Jaunty-changes mailing list